
[SETEC] Noise Protection Server G2A - Task #2943

Server Development

18/10/2012 10:09 - João Brito

Status: Feedback Start date: 12/11/2012

Priority: High Due date: 10/02/2013

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 18/10/2012 10:15 - João Brito

- Due date changed from 14/11/2012 to 14/01/2013

#2 - 05/12/2012 09:40 - João Brito

- Status changed from New to In Progress

- % Done changed from 0 to 30

#3 - 09/01/2013 15:41 - João Brito

- Priority changed from Normal to High

- % Done changed from 30 to 60

#4 - 18/01/2013 12:03 - João Brito

- Due date changed from 14/01/2013 to 10/02/2013

#5 - 30/01/2013 09:30 - João Brito

- % Done changed from 60 to 90

#6 - 14/02/2013 09:41 - João Brito

- Status changed from In Progress to Feedback

- % Done changed from 90 to 100
